GTA5 "can't load required directx libraries" hatası alıyorum.

Şu anda konuyu okuyanlar (Üyeler: 1, Ziyaretçi & Botlar: 0)


AlihanSRT

Üyecik
Katılım
22 Ocak 2018
Mesajlar
19
Puanları
3
Konum
bursa
72741

mod yüklemek için script hook v lazım ama onu indirip oyun dosyasına atınca bu hata çıkıyo sürüm 1.46. 1.42 sürümündede aynı hatayı verdiği için 1.46 yı yüklemiştim ama yine aynı hatayı vermeye devam ediyo directx 12 benim bilen varsa ve yardım ederse çok sevinirim
 

Görkem Say

Arise, Arise Riders of Theoden! Ride now! Death!
Yönetici
Super Moderator
Katılım
22 Nis 2017
Mesajlar
13,354
Puanları
113
Konum
Laurelindórinan
Korsan oyuna forumca destek vermiyoruz maalesef ki bu tip sorunların genel kaynağı oyun dosyalarının bozuk veya uyumsuz olmasından dolayı kaynaklanıyor.
 

AlihanSRT

Üyecik
Katılım
22 Ocak 2018
Mesajlar
19
Puanları
3
Konum
bursa
oyunun orjinali vardı zaten bende mod yüklenmiyo diye korsan olanınıda yükledim orjianal oyuna mod dosyası filan atarsam bozulur diye onu ellemiyorum atsam bir şey olurmu
 
Üst
stat counter